# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma5support
pkgbase = plasma5support
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Support components for porting from KF5/Qt5 to KF6/Qt6
url = https://kde.org/plasma-desktop/
builddate = 1734133727
packager = Tuxcore <dev@tuxcore.org>
size = 1916713
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kconfig
depend = kcoreaddons
depend = ki18n
depend = kio
depend = kjobwidgets
depend = kservice
depend = qt6-base
depend = qt6-declarative
depend = solid
depend = kguiaddons
depend = knotifications
depend = libksysguard
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-tools
